Subject: Re: For Leave
From: Deeksha Dadu <[email-masked]>
To: Akhil P Walia <[email-masked]>
Cc: "Md. Irshad Alam" <[email-masked]>, admin <[email-masked]>, Nitin Kumar <[email-masked]>
Date: Mon, 28 Apr 2014 11:41:10 +0530 (IST)

Irshad,

Leave approval is subject to availability in the roster. If Akhil says we can max accommodate for two days, that is all we will do at this point. Your insisting would not help at all so DON'T! 

----- Original Message -----
From: "Akhil P Walia" <[email-masked]>
To: "Md. Irshad Alam" <[email-masked]>
Cc: "Deeksha Dadu" <[email-masked]>
Sent: Monday, April 28, 2014 1:39:08 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: For Leave

And I have just called and checked with Subir. He did not say you can apply for leave at this short notice. 

----- Original Message ----- 
From: "Akhil P Walia" <[email-masked]> 
To: "Md. Irshad Alam" <[email-masked]> 
Cc: "Deeksha Dadu" <[email-masked]> 
Sent: Monday, April 28, 2014 1:31:41 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: For Leave 

Approval of leave is subject to feasibility. You cannot be insisting to have it approved. 
As I have mentioned earlier we have other staff going on leave who applied before you and with more notice. 
I can work out 2 days leave max. Three is no way possible. 

For further discussion speak to me tomorrow in person. 

----- Original Message ----- 
From: "Md. Irshad Alam" <[email-masked]> 
To: "Akhil P Walia" <[email-masked]> 
Cc: "Deeksha Dadu" <[email-masked]> 
Sent: Monday, April 28, 2014 1:24:49 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: For Leave 

I checked with shift supervisor and found that I can apply for leave. Kindly approve it because I need to take my mother to sister's home. I already have leaves on my wallet. At the time of joining HR also told me that I can apply my wallet leaves from next months. 

Irshad 

----- Original Message ----- 
From: "Akhil P Walia" <[email-masked]> 
To: "Md. Irshad Alam" <[email-masked]> 
Sent: Monday, April 28, 2014 1:13:27 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: For Leave 

If you don't know leave policy check with your supervisor in shift. Three days is considered long leave which need more than 10 days notice. Your requested dates fall in next week roster when we already have other people on approved leaves who requested it months ago. 

----- Original Message ----- 
From: "Md. Irshad Alam" <[email-masked]> 
To: "Akhil P Walia" <[email-masked]> 
Sent: Monday, April 28, 2014 1:01:15 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: For Leave 

Hello, I am acknowledging you 10 days before for 3 days leave and its very short notice for that. I don't understand the leave policy. 

Irshad 

----- Original Message ----- 
From: "Akhil P Walia" <[email-masked]> 
To: "Md. Irshad Alam" <[email-masked]> 
Cc: "Deeksha Dadu" <[email-masked]> 
Sent: Monday, April 28, 2014 12:44:05 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: For Leave 

Hi, This is too short notice for 3 days leave. This is not how leaves are approved. 

----- Original Message ----- 
From: "Md. Irshad Alam" <[email-masked]> 
To: "Akhil P. Walia" <[email-masked]> 
Cc: "Deeksha Dadu" <[email-masked]> 
Sent: Sunday, April 27, 2014 11:44:09 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: For Leave 

Hello Akhil, 

I need 3 leaves on 8,9 and 10th May 2014 because I am going to my sister's home with my mother. Kindly approve my leaves. 

Thank you 
Irshad